Easergy MiCOM P643 Transformer prot rela [Schneider Electric Industries SAS ]
07/08/2021 04:48 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:

HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Schneider Electric Industries SAS

35 rue Joseph Monier
92500 Rueil-Malmaison,
France

Easergy MiCOM P643 Transformer prot
rela

M

B2

Differential, Protection, Relay
1/0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), SBO Control (12b), Setting Group
(B4), Time Synchronization (B13),
Unbuffered Reporting (B5)

bruce.muschlitz
08/10/2017
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name: 10051683-INC 17-2213

A9D726A4711E57DDDFDAC963AE7DS8
FABE72E8E1996125606491BOD6C39A
61521

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella Schneider Electric

Organization:

Optional Reservation No
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:48 PM - Herbert Falk
- File 17-2213-DNVGL_Schneider Electric_P643_ServerEd2_Certificate.pdf added

#2 - 07/09/2021 09:11 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
